Dear users of Apache Jackrabbit,

the Apache Jackrabbit Team has decided that since the 2.4 branch of the project looks like not being used anymore to drop support and deprecate this version. Previous branch, tags and releases will still be available for future references, but will not show up on the download page anymore.


Users are encouraged to upgrade to the latest stable versions (2.14 for Java 7, 2.12 for Java 6).

See <http://jackrabbit.apache.org/jcr/downloads.html> and <https://issues.apache.org/jira/browse/JCR-4163> for further information.

Best regards, Julian

Reply via email to